* {
	padding: 0px;
	margin: 0px;
}

html { 
	padding: 0px;
	margin: 0px;
}

body {
	background: #fff url(/img/background.jpg) top left repeat-x;	
	padding: 0px;
	margin: 0px;
	font-family: Times New Roman, Arial, verdana, san-serif, georgia;
	color: #333;
	font-size: small;
}

div.clear {
	clear: both;
}

img {
	border: none;
}

p {
	font-size: 120%;
}




div.box {
	width: 900px;
	margin: 0px auto;
	padding-top: 20px;
	margin-top: 20px;
	border-top: 2px solid #ccc;
}

a {
	text-decoration: none;
	color: #3366ff;
}

a:hover {
	color: #CC3333;
}

div.main {
}


div.left {
	width: 300px;
	float: left;
}


div.left img {
	
}


div.right {
	width: 540px;
	float: right;
	padding: 0px 30px;
}

div.right p{
	line-height: 1.6em;
	margin-bottom: 7px;
	text-align: justify;
}


h1 {
	font-weight: 100;
	font-size: 260%;
	letter-spacing: -1px;
	word-spacing: 7px;
	text-transform: uppercase;
}


h2 {
	font-weight: 100;
	font-size: 180%;
	margin-top: 20px;
	margin-bottom: 5px;
	color: #CC3333;
}	

h3 {
	font-weight: 100;
	font-size: 150%;
	color: #777;
	margin-top: 5px;
}	


div.left ul.address{
	margin: 20px 40px;
	list-style: none;
	font-size: 120%;
}

div.left ul.address li.first{
	font-size: 180%;
}

div.left ul.address li.time{
	font-size: 120%;
	color: #777;
	border-bottom: 2px solid #ccc;
	margin-bottom: 4px;
	padding-bottom: 2px;
}


div.left ul.address li.second{
	padding-bottom: 5px;
}

div.left ul.address li.second span{
	padding-left: 10px;
}


div.left ul.address li.email{
	margin-bottom: 10px;
}

div.left ul.address li.third span{
	padding-left: 10px;
}



div.left ul.address li.four{
	
}

div.left ul.address li.five{
	
}

div.images {
	margin: 10px 0px 10px 0px;
	padding: 10px 0px;
}

div.images img{
	margin-right: 25px;
}


img.truck {
	float: left;
	border: 2px solid #999;
	margin-right: 20px;
}


div.footer {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	border-top: 2px solid #ccc;
	padding-top: 10px;
}